Close

What are you looking for?

cancel
Showing results for 
Search instead for 
Did you mean: 

Galaxy A20e. RCS.

(Topic created on: 22-09-2020 07:09 PM)
908 Views
CaptainCrackpot
Journeyman
Options
Hi, anyone here with a Galaxy A20e with a version of Samsung Messages higher than 11.1.67.75? Apparently that's the latest version. It is clearly not the case. Wonder why my phone can't have version 11.5. 
0 Likes
2 REPLIES 2
ynneL
Troubleshooter
Options
I think it varies on device I have a Galaxy Note 10+ 5G with version Version 11.5.10.211 and I have a Galaxy Tab A 10.5 LTE (2018) with version 11.1.67.41 my Note 10+ 5G allows me to use RCS but the tablet doesn't
CaptainCrackpot
Journeyman
Options
Thank you.
0 Likes